
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18310

[BCR1098][Android][TT Fav] Full stop at the end of wording in Input screen

05 October 2023 06:36 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: No full stop at the wording (refer attached ppt slide 6, 15)

Expected: Should have full stop at the end of wording

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Eb3mjYW2S2NLhDi-O7L4ekIB9OKwbLgDmNZbo

8Xxz79xuA?e=sxuBch

History

#1 - 05 October 2023 06:43 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 06 October 2023 05:36 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

fixed

#3 - 06 October 2023 05:36 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#4 - 06 October 2023 05:55 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
